---
search:
  tags:
    - Reports
    - GET
seo:
  description: >-
    List the player reports. Reference for the GET /api/admin/reports endpoint
    in the Athena Attack/Defence Admin API.
sidebar:
  label: List the player reports
  badge: GET
title: List the player reports
type: openapi-operation
---
`GET /api/admin/reports`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "reports": [
    {
      "id": "string",
      "scope": "platform",
      "serviceId": "string",
      "platformArea": "auth",
      "reporterUserId": "string",
      "status": "open",
      "closeReason": "resolved",
      "createdAt": "2019-08-24T14:15:22Z",
      "closedAt": "2019-08-24T14:15:22Z",
      "serviceSlug": "string",
      "serviceName": "string",
      "reporterName": "string",
      "reporterUsername": "string",
      "reporterEmail": "string"
    }
  ]
}
```
